Subject: Re: Metal Finishes

From: Russell McCrackin <[email-masked]>
Date: Tue, 16 Apr 1996 17:16:42 -0700

At 08:26 AM 4/16/96 -0400, you wrote:
>Does anyone know where I can get information on the "faux" green or "patina"
>finishes as applied to iron.  I am referring to the crinkly, green finishes
>that make iron look like old copper.  One of my customers is dead set on this
>type of finish for an iron bed and I need to know about a paint source,
>application technique, etc.
>
>Thanks,           hollis
>
I need it too!

Get it hot and hit it hard.

Rusty

at Rusty Forge

---
 [email-masked]